<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/col_f1f"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_dark_bar" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_12"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@drawable/shape_round_white"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:drawableLeft="@mipmap/ic_sport_remind"
                android:drawablePadding="@dimen/dp_10"
                android:padding="@dimen/dp_15"
                android:text="步数达标提醒"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_14" />

            <com.suke.widget.SwitchButton
                android:id="@+id/mSwitchBtn"
                android:layout_width="@dimen/dp_50"
                android:layout_height="wrap_content"
                android:layout_marginRight="@dimen/dp_20"
                app:sb_checked="false"
                app:sb_checked_color="@color/col_009"
                app:sb_show_indicator="false"
                app:sb_uncheck_color="@color/white" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/col_f1f" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:padding="@dimen/dp_15"
                android:text="步数目标"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_16" />

            <TextView
                android:id="@+id/mTvNum"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center_vertical|right"
                android:padding="@dimen/dp_15"
                android:text="8000步"
                android:drawableRight="@mipmap/ic_next"
                android:drawablePadding="@dimen/dp_12"
                android:textColor="@color/col_93a"
                android:textSize="@dimen/dp_15" />

        </LinearLayout>


    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_12"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@drawable/shape_round_white"
        android:orientation="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/dp_15"
            android:text="每日运动目标说明："
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_16"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_15"
            android:layout_marginRight="@dimen/dp_15"
            android:layout_marginBottom="@dimen/dp_15"
            android:text="1、每日运动目标是根据您的身体状况，为您定制的运动量。\n2、您可以通过健步，跑步，骑行等各类适合您自身的运动方式，来累计当日的运动量。\n3、在您完成目标后，会通过手表震动提醒的方式通知您今日的运动量已达标。"
            android:textColor="@color/col_aaa"
            android:textSize="@dimen/dp_14" />

    </LinearLayout>

</LinearLayout>
